 .link {text-decoration: none; color: #000000;cursor:s-resizes; font-size: 11px; 
font-style: normal; font-weight: bold; font-variant: normal} .link:hover { text-decoration: 
underline; color: #92B0C0; cursor:s-resizes; font-size: 11px} .headline { color: 
#000000; font-size: 16px} .text { color: #000000; text-decoration: none; font-size: 
13px} .form { color: #000000; background: #FFE14E; font-size: 11px; font-style: 
normal; font-weight: normal; font-variant: normal} .marque { color: #000000; text-decoration: 
none; background: #E7E9ED; font-size: 9px} .linkbig { text-decoration: none; color: 
#000000;cursor:s-resizes; font-size: 16px; font-style: normal; font-weight: bold; 
font-variant: normal} .linkbig:hover { text-decoration: none; color: #F2B138;cursor:s-resizes; 
font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal} 
.textenglish { color: #000000; text-decoration: none; font: 13px "Times New Roman", 
Times, serif} .whitebig { font: bold 13px Arial, Helvetica, sans-serif; color: 
#FFFFFF; text-decoration: none }.texteng { color: #000000; text-decoration: none; font: 11px Verdana, Arial, Helvetica, sans-serif}
.linkeng { color: #000000; text-decoration: none; font: 11px Verdana, Arial, Helvetica, sans-serif}
.linkeng:hover { color: #92b0c0; text-decoration: none; font: 11px Verdana, Arial, Helvetica, sans-serif}
